﻿<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <link href="/css/bootstrap.min.css" rel="stylesheet" />
    <script src="/js/jquery.min.js"></script>
    <link href="/css/style.css" rel="stylesheet" />
    <script src="/js/bootstrap.min.js"></script>
    <style>
        td {
            width: 50%;
            padding: 3px 8px;
        }

        #tblCust td {
            width: 35%;
            padding: 3px 8px;
        }

        table {
            width: 100%;
        }

        body {
            font-size: 14px;
            font-family: monospace;
        }

        thead > tr {
            background: #fff;
            color: #000;
            font-weight: 700;
            border-top: 1px solid #5f7c8a;
        }

            thead > tr > td {
                text-align: center !important;
            }

        .InvContent {
            width: 1000px;
            border: 2px solid #e5e5e5;
            border-radius: 10px;
        }

        .tdLabel {
            font-weight: 700;
        }

        #tblProduct > thead > tr > td, #tblProduct > tbody > tr > td {
            width: 50px;
        }

        @media print {
            #btnPrint {
                display: none;
            }
        }

        legend {
            border-bottom: 1px solid #5f7c8a;
        }

        .tableCSS > tbody > tr > td,
        .tableCSS > thead > tr > td,
        .tableCSS > tfoot > tr > td {
            border: 1px solid #5f7c8a;
        }
    </style>
    <title></title>
</head>
<body>
    <div>
        <table>
            <tbody>
                <tr>
                    <td colspan="2">
                        <button type="button" onclick="window.print();" id="btnPrint" style="font-size: 14px; font-family: Arial; float: right;"><b>Print</b></button>
                        <center>
                            <img src="../images/LOGO_transparent.png" id="logo" class="img-responsive" style="width:15%;"><br />
                            <span style="font-size: 12px;text-align:center;">
                                <span id="Address"></span>&nbsp;&nbsp;|&nbsp;&nbsp;Phone:<span id="Phone"></span>,Fax:<span id="FaxNo"></span>&nbsp;&nbsp;|&nbsp;&nbsp;<span id="Website"></span>
                            </span>
                        </center>
                    </td>
                </tr>
                <tr>
                    <td colspan="2">
                        <legend style="text-align: center; font-weight: 700;" id="PageHeading"></legend>
                    </td>
                </tr>
                <tr>
                    <td>
                        <table class="table tableCSS" id="tblCust">
                            <tbody>
                                <tr>
                                    <td class="tdLabel">Price Level Name</td>
                                    <td id="PriceLevelName"></td>
                                    <td class="tdLabel"> As Of</td>
                                    <td id="CurrentDate" style="white-space:nowrap;"></td>
                                </tr>
                                <tr>
                                    <td class="tdLabel">Customer</td>
                                    <td colspan="3" id="Customer"></td>
                                </tr>
                            </tbody>
                        </table>


                    </td>

                </tr>
            </tbody>
        </table>
        <fieldset>
            <table class="table tableCSS" id="tblProduct">
                <thead>
                    <tr>
                        <td class="ProductId" style="width: 10px;white-space: nowrap;text-align:center">Product Id</td>
                        <td class="ProductName" style="white-space: nowrap">Product Name</td>
                        <td class="UnitType text-center" style="white-space: nowrap">Unit</td>
                        <td class="CustomPrice" style="width: 116px; text-align: right">Price</td>
                        <td class="SRP" style="width: 10px;text-align:right">SRP</td>
                    </tr>
                </thead>
                <tbody>
                </tbody>
            </table>
        </fieldset>

    </div>
    <script type="text/javascript">
        document.write('<scr' + 'ipt type="text/javascript" src="/Admin/JS/PricelevelPrint2.js?v=' + new Date() + '"></scr' + 'ipt>');
    </script>

</body>
</html>

